@charset "utf-8";
/* CSS Document */

h1 {
	color: #00AEEF;
	border-bottom: 1px solid #666;
	font-family: "bold Arial", Helvetica, sans-serif;
	font-size: 1.4em;
	text-transform: uppercase;
	padding: 0px 0px 3px 0px;
	margin: 0px 0px 8px 0px;
}




h2 {
	color: #666;
	border-bottom: 1px solid #00AEEF;
	font-family: "bold Arial", Helvetica, sans-serif;
	font-size: 1.4em;
	text-transform: uppercase;
	padding: 0px 0px 3px 0px;
	margin: 0px 0px 8px 0px;
}

h3 {
	color: #666;
	border-bottom: 1px solid #00AEEF;
	font-family: "bold Arial", Helvetica, sans-serif;
	font-size: 1.4em;
	text-transform: uppercase;
	padding: 0px 0px 3px 0px;
	margin: 8px 0px 8px 0px;
}

h4 {
	color: #666;
	
	font-family: "bold Arial", Helvetica, sans-serif;
	font-size: 1.2em;
	line-height: 1.4em;
	text-transform: uppercase;
	padding: 0px 20px 3px 0px;
	margin: 0px 0px 8px 0px;
}

h5 {
	color: #666;
	font-family: "bold Arial", Helvetica, sans-serif;
	font-size: 1.4em;
	text-transform: uppercase;
	padding: 0px 0px 3px 0px;
	margin: 8px 0px 8px 0px;
} 

h6 {
	color: #666;
	font-family: "bold Arial", Helvetica, sans-serif;
	font-size: 1.4em;
	text-transform: uppercase;
	padding: 0px 0px 3px 0px;
	margin: 0px 0px 0px 0px;
}

.cca_comment_box_grey {
	background-color: #CCCCCC;
	padding: 10px;
	margin-bottom: 15px;
}

.blue_outline_box {
	padding: 10px;
	margin-bottom: 15px;
	border: 1px solid #00AEEF;
}

.red {
	color:#F00 !important;
}


.italic {
	font-style: italic;
}

.bold {
	font-weight: bold;
}

.underline {
	text-decoration: underline;
}

.underline_italic {
	font-style: italic;
	text-decoration: underline;
}

.bold_italic {
	font-style: italic;
	font-weight: bold;
}

.footnote {
	font-size: 1em;
	line-height: 1.4em;
	padding-bottom: 10px;
}
